WordPress.org

Ready to get started?Download WordPress

Forums

WP UI - Tabs, Accordions, Sliders
incompatibility with the plugin Login Radius! (4 posts)

  1. yukiko-kawa
    Member
    Posted 1 year ago #

    I finally found out what is blocking my plugin WP UI, unfortunately the error is caused by the plugin login-radius!

    loginradius when the plugin is activated, the UI code table does not work properly with jquery and therefore does not make any graphic effect.
    the problem is always active when loginradius is on, and I have no idea what it creates.

    Please, support a lot of your plugin, but I can not use it if I get this error.

    I hope you solve as soon as possible, thank you.

    http://wordpress.org/extend/plugins/wp-ui/

  2. akridgeblue
    Member
    Posted 1 year ago #

    Hi,
    Yes this is a problem that has been shared with many users. The Jquery conflicts with other plugins is the worst when its a plugin you must use.

    First I would say look at your Settings> WP UI settings and all the tabs. Check here for a recent discussion:
    http://wordpress.org/support/topic/cannot-make-tabs-anymore?replies=11

    You might have better luck trying to figure it out or contacting the publisher of the other plugin and try to get help there.

    Another idea is to just use another social login plugin. There are a lot of them:
    http://wp.smashingmagazine.com/2012/05/29/login-wordpress-using-social-network/
    http://www.freshtechtips.com/2012/05/10-best-social-login-or-sign-in-plugins.html

  3. yukiko-kawa
    Member
    Posted 1 year ago #

    thank you so much for the alternatives you suggested.
    I still hope that both plugins find a solution compatibility.
    unfortunately I do not understand php code and functions.
    thanks anyway for your plugin :)

  4. akridgeblue
    Member
    Posted 1 year ago #

    No problem. Glad to help. Cheers.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic